Subject: Re: [Mip6] On a network-mobility solution based on Mobile IPv6

From: wenson <[email-masked]>
Date: Fri, 10 Nov 2006 09:17:26 +0800

Since SEND only secure IP address of SEND Node and ND proxy should delegate any Node on the same local link to send packets with link local address of this Node as source IP address and ProxyNode'Mac address as source Mac Address.  
It seems ND proxy could not be used to in conjunction with SEND.

BTW, Does proxy ND have relay functionality,e.g.,ND relay?
If do, Is there any difference between them?
----- Original Message ----- 
From: "Jean-Michel Combes" <[email-masked]>
To: "Vijay Devarapalli" <[email-masked]>
Cc: <[email-masked]>; "James Kempf" <[email-masked]>
Sent: Monday, September 25, 2006 7:48 PM
Subject: Re: [Mip6] On a network-mobility solution based on Mobile IPv6

> Additionnal comment.
> 
> 2006/9/25, Jean-Michel Combes <[email-masked]>:
>> 2006/9/22, Vijay Devarapalli <[email-masked]>:
>> > hi Jim,
>> >
>>
>> [snip]
>>
>> >
>> > James Kempf wrote:
>>
>> [snip]
>>
>> > > In addition, from a service provider standpoint, I think PMIP is the
>> > > wrong solution for the Internet,
>> >
>> > I don't think anybody pitched it as a solution that can be
>> > deployed on the Internet as a general purpose mobility
>> > management protocol. all network-based mobility management
>> > protocol don't work if the HA (LMA) and the AR (MAG) are in
>> > different domains. they also work very poorly if there is
>> > a handoff across heterogeneous access technologies.
>> > host-based mobility is what make sense in a handoff that
>> > involves different access technologies.
>>
>> I agree with Vijay.
>>
>> There are needs of strong trust between the MIPv6 proxies and the HA.
>> Such a strong trust, generally, only exists when the HA and the MIPv6
>> proxies are in the same administrative domain.
> 
> Or an AAA infrastructure may be used to bring security material to set
> up this trust. But there is not such a infrastructure in all the
> access networks.
> 
> Best regards.
> 
> JMC.
> 
>> And so, IMO, we are in
>> the NetLMM scenario (i.e. s/MIPv6 proxy/MAG and s/HA/LMA).
>>
>> Now, if PMIPv6 is needed by SDOs, I think that the right WG is NetLMM
>> and so people have to ask why PMIPv6 proposal has been rejected.
>>
>> [snip]
>>
>> Best regards.
>>
>> JMC.
>>
>> >
>> > Vijay
>> >
>> > _______________________________________________
>> > Mip6 mailing list
>> > [email-masked]
>> > https://www1.ietf.org/mailman/listinfo/mip6
>> >
>>
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
>

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6